Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 183111 - "Plus" sign displayed as "%2B" in "pup" download progress window
Summary: "Plus" sign displayed as "%2B" in "pup" download progress window
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-02-26 13:09 UTC by Joachim Frieben
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-28 23:42:45 UTC


Attachments (Terms of Use)
Screenshot of "pup" download progress window (deleted)
2006-02-26 13:09 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2006-02-26 13:09:26 UTC
Description of problem:
"Plus" sign displayed as "%2B" in "pup" download progress windows.

Version-Release number of selected component (if applicable):
pirut-0.9.15-1

How reproducible:
Always

Steps to Reproduce:
1. Launch "pup".
2. Check download window until a package name containing a "+" appears.
  
Actual results:
The "+" sign is displayed as "%2B".

Expected results:
The "+" sign should be displayed as "+".

Additional info:
"0x2B" is the hex ascii value of the "+" character.

Comment 1 Joachim Frieben 2006-02-26 13:09:26 UTC
Created attachment 125275 [details]
Screenshot of "pup" download progress window

Comment 2 Jeremy Katz 2006-02-28 23:42:45 UTC
Should be fixed for 0.9.17


Note You need to log in before you can comment on or make changes to this bug.